import * as $dara from '@darabonba/typescript';
import { AddSourcesToTrafficMirrorSessionResponseBody } from "./AddSourcesToTrafficMirrorSessionResponseBody";
export declare class AddSourcesToTrafficMirrorSessionResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: AddSourcesToTrafficMirrorSessionResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
